<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en_ar', version '2.9'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdeleteentry'] = 'Are ye sure ye want to delete this entry?';
$string['confirmdeleteitem'] = 'Are ye sure ye want to delete this element?';
$string['confirmdeletetemplate'] = 'Are ye sure ye want to delete this template?';
$string['confirmusetemplate'] = 'Are ye sure ye want to use this template?';
$string['depending_help'] = 'It is possible to show an item depending on the value of another item.<br />
<strong>Here is an example.</strong><br />
<ul>
<li>First, create an item on which another item will depend on.</li>
<li>Next, add a pagebreak.</li>
<li>Then add the items dependant on the value of the item created before. Choose the item from the list labelled "Dependence item" and write the required value in the textbox labelled "Dependence value".</li>
</ul>
<strong>The item structure should look like this.</strong>
<ol>
<li>Item Q: Do ye have a car? A: yes/no</li>
<li>Pagebreak</li>
<li>Item Q: What colour is yer car?<br />
(this item depends on item 1 with value = yes)</li>
<li>Item Q: Why don\'t ye have a car?<br />
(this item depends on item 1 with value = no)</li>
<li> ... other items</li>
</ol>';
$string['emailteachermail'] = '{$a->username} has completed feedback activity : \'{$a->feedback}\'

Ye can view it here:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} has completed feedback activity : <i>\'{$a->feedback}\'</i><br /><br />
Ye can view it <a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'Yer answers have been saved. Thank you.';
$string['mapcourse_help'] = 'By default, feedback forms created on yer homepage are available site-wide
and will appear in all courses using the feedback block. Ye can force the feedback form to appear by making it a sticky block or limit the courses in which a feedback form will appear by mapping it to specific courses.';
$string['mapcourseinfo'] = 'This is a site-wide feedback that is available to all courses using the feedback block. Ye can however limit the courses to which it will appear by mapping them. Search the course and map it to this feedback.';
$string['mapcourses_help'] = 'Once ye have selected the relevant course(s) from yer search,
you can associate them with this feedback using map course(s). Multiple courses may be selected by holding down the Apple or Ctrl key whilst clicking on the course names. A course may be disassociated from a feedback at any time.';
$string['oldvalueswillbedeleted'] = 'The current questions and all yer user\'s responses will be deleted';
$string['preview_help'] = 'In the preview ye can change the order of questions.';
$string['relateditemsdeleted'] = 'All yer user\'s responses for this question will also be deleted';
$string['save_entries'] = 'Submit yer answers';
$string['searchcourses_help'] = 'Search for the code or name of the course(s) that ye wish to associate with this feedback.';
$string['viewcompleted_help'] = 'Ye may view completed feedback forms, searchable by course and/or by question.
Feedback responses may be exported to Excel.';
